<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$design_id=$_REQUEST['design_id'];

$result = $Mainclass->Fetch_individual_data("design_code_master","*","ParentId='".$design_id."'");

echo $result['ProductName']."*".$result['HSNCode']."*".$result['GoldPurity']."*".$result['StoneName']."*".$result['DiamondPurity']."*".$result['MakingChargesType']."*".$result['Remark'];


?>
